Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24351

Alvo: Não informado

Descrição

The theplus_more_post AJAX action of The Plus Addons for Elementor Page Builder WordPress plugin before 4.1.12 did not properly sanitise some of its fields, leading to a reflected Cross-Site Scripting (exploitable on both unauthenticated and authenticated users)

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24351
Tags
Nâo informado
Data de publicação
14/06/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress